lapacke_zlarfg.c(3)

NAME
lapacke_zlarfg.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zlarfg (lapack_int n, lapack_complex_double *alpha, lapack_complex_double *x, lapack_int incx, lapack_complex_double *tau)

Function Documentation

  lapack_int LAPACKE_zlarfg (lapack_int n, lapack_complex_double * alpha, lapack_complex_double * x, lapack_int incx, lapack_complex_double * tau)

Definition at line 36 of file lapacke_zlarfg.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.